
body {
	min-width: 320px;
}

.label-opener, .label-closer {
	display: none;
	width: 30px;
	cursor: pointer;
}

.label-span {
	width: 45px;
	padding-top: 30px;
	position: relative;
}

.label-span.title {
	width: auto;
	height: auto;
	margin-left: 0;
}

.label-span__item {
	display: block;
	width: 30px;
	height: 4px;
	background: #fff;
	position: absolute;
	top: 5px;
	left: 7px;
}
.label-span__item + .label-span__item { top: 13px; }
.label-span__item + .label-span__item + .label-span__item { top: 21px; }

.label-span:hover .label-span__item {
	background: #ffcc00;
}

.label-search {
	display: none;
	width: 45px;
	color: #fff;
	cursor: pointer;
}


.no-display { display: none; }
img { max-width: 100%; }
.mobilni { display: none; }
.mobilniNadpisEshop { display: none; }
[data-opener=account] { display: none; }


@media only screen and (max-width: 1315px) {
/*
	.text-home { position: absolute; top: 0; right: 0; z-index: 10; margin-right: 30px; padding-top: 0; }
*/

.text-home { margin-right: 15px; }

}
@media only screen and (max-width: 1181px) {

	/******** Záhlaví *********/
	.vyroci-25 { left: 254px; }
	.header__search { margin-left: 17%; }


	/******* Úvodní stránka ******/
	.text-home {
		float: none;
		max-width: none;
		margin: 0;
		padding: 0 15px;
	}

	.text-home br { display: none; }
	.text-home h1, .text-home p { text-align: center; }

	.banner-home { width: 55%; }
	.banner-home__text { font-size: 30px; }
	/*
	.banner-home__text--1 { top: 25px; }
	.banner-home__text--2 { top: 65px; }
	.banner-home__text--3 { top: 105px; }
	*/

}

@media only screen and (max-width: 1030px) { /* sirka 990 + 2x10 padding + 20 scrollbar */

	.header__strip-yellow, .header__strip-blue {
		display: none;
	}

	/******* Záhlaví *********/
	.header__img {
		height: auto;
		background: #082F54;
	}

	.header__main {
		height: auto;
		padding: 10px 0;
	}

	.header__search { float: right; }
	.header__customer { clear: right; }

	/******* Úvodní stránka ******/
	/*.slider--home.owl-carousel { margin-top: 145px; }*/
	.slider__slides__caption { margin-left: 30px; }
	.slider--home .owl-dots { left: 30px; }

	.categories--img { width: 496px; margin: 0 auto; margin-bottom: 15px; }
	.categories--img .category { margin-bottom: 5px; }


	/* Eshop */
	.order-product .width-title { width: 43%; }

}

@media only screen and (max-width: 900px) { /* sirka 860 + 2x10 padding + 20 scrollbar */
	/*#content { background: orange; }*/

	body { font-size: medium; }
	.header__account { font-size: 14px; }

	.menu-main:after { content: " "; display: table; clear: both; }

	/******* Úvodní stránka ******/
	.text-home h1 { font-size: 30px; margin-bottom: 10px; }
	/*.banner-home__text { right: 120px; }*/
	/*
	.banner-home__text--1 { top: 10px; }
	.banner-home__text--2 { top: 45px; }
	.banner-home__text--3 { top: 80px; }
	*/

	.about--home.col--1-2 { width: 94%; margin: 3%; }
	.article--home.col--1-2 { width: 94%; margin: 3%; }
	.article--home__inner { min-height: 0 !important; }
	.about--home__question__item { height: auto; min-height: 135px; }

	.recommended .products__item, .col--main .products__item, .products__item { width: 49%; margin-bottom: 6%; }
	.recommended .maticePolozek { width: 75%; margin: 0 auto; }


	/********* Podstránky *************/
	.col--img__heading { min-height: 100px; }

	.order-product .width-title { width: 36%; }


	.polozkaLabel { width: 15%; padding: 1%; }
	input, textarea, select { width: 30%; padding: 1%; }
	.polozkaInputDvojnasobna, .polozkaInputComboDvojnasobna, .polozkaInput3 { width: 80%; }
	select { height: 39px; }

	.filters select {
		width: 100%;
	}

	.js .input-quantity { height: 44px; width: 40px; }

	.categories__text { font-size: 14px; }

}


@media only screen and (max-width: 800px) { /* sirka 760 + 2x10 padding + 20 scrollbar */
	/*#content { background: greenyellow; }*/

	/******* Úvodní stránka ******/
	.slider--home.owl-carousel { display: none !important; }
	.banner-home { width: 90%; bottom: auto; right: auto; display: block; position: relative; margin: 0 auto; }
	.text-home { max-width: 290px; position: relative; max-width: 90%; margin: 0 auto; float: none; }
	.banner-home__text { font-size: 40px; }
	/*
	.banner-home__text--1 { top: 30px; }
	.banner-home__text--2 { top: 80px; }
	.banner-home__text--3 { top: 130px; }
	*/


	/********* Podstránky *************/
	.width-30 { width: 50%; }
	.product-detail__image { float: none; width: 80%; margin: 10px auto; }
	.product-detail__info { width: 80%; float: none; margin: 20px auto; }
	.product-detail__strip--grey { display: none; }

	#frmObjednavka table.total-price td + td { padding-right: 0; }
	table.total-price td { width: 94%; padding-right: 6%; }

	.order-product .product-price { display: none; }
	.order-product .width-title { width: 42%; }

}


@media only screen and (max-width: 700px) { /* sirka 660 + 2x10 padding + 20 scrollbar */
	/*#content { background: blueviolet; }*/

	/* horní menu schovávací */

	.label-opener { display: inline-block; }

	.label-opener--menu {
		float: left;
		color: #fff;
		text-align: center;
	}

	#responsive-menu-main:checked ~ .header__menu { display: block; }
	#responsive-menu-main { margin-top: 0px; }
	.header__menu { display: none; width: 100%; }
	.menu-main {
		float: none;
		margin: 0 -10px;
		border-bottom: 1px solid #082F54;
	}
	.menu-main a {
		height: auto;
		line-height: 20px;
		padding: 15px 10px;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #082F54;
	}
	.menu-main li { float: none; }

	.menu-main > li:first-child > a { border-top: none; }
	.menu-main > li:last-child > a { border-bottom: none; }

	.menu-main a:hover { text-decoration: none; }

	.menu-main #menu-main-4 a {
		padding-left: 35px;
	}

	.menu-main #menu-main-4 a:before {
		left: 10px;
	}

	.header__search { margin-left: 0; width: 41%; }
	.header__search input[type=text] { width: 71%; padding: 10px 3%; }
	.header__search input[type=submit] { width: 22%; margin-left: 1%; }


	/******* Úvodní stránka ******/
	.banner-home__text { font-size: 30px; }
	/*
	.banner-home__text--1 { top: 25px; }
	.banner-home__text--2 { top: 65px; }
	.banner-home__text--3 { top: 105px; }
	*/

	/********* Podstránky *************/
	.col--img {
		float: none;
		width: auto;
		border: 0;
	}
	.col--img__heading { min-height: 0; }
	.col--img img { margin: auto; border-right: 0; }
	.col--text { float: none; width: auto; }
	.col--img.margin-top-0 { margin-top: 20px; }


	/* E-shop */
	.desktopNadpisEshop { display: none; }
	.mobilniNadpisEshop { display: block; }

	.kategories h2.categories--page__header:first-of-type { padding-top: 5px; }

	#responsive-filters:checked ~ .col--side.filters { display: block; }
	#responsive-filters:checked ~ .label-opener.label-filters { display: none; }
	#responsive-filters:checked ~ .label-closer.label-filters { display: block; }
	#responsive-filters { margin-top: 0px; }
	.label-opener.label-filters , .label-closer.label-filters { width: 100%; }
	.label-filters span { width: 100%; display: block; }
	.col--side.filters { display: none; width: 100%; float: none; }

	#responsive-kategories:checked ~ .kategories { display: block; }
	#responsive-kategories:checked ~ .label-opener.label-kategories { display: none; }
	#responsive-kategories:checked ~ .label-closer.label-kategories { display: block; }
	#responsive-kategories { margin-top: 0px; }
	.label-opener.label-kategories , .label-closer.label-kategories { width: 100%; margin-top: 13px; }
	.label-kategories span { width: 100%; display: block; }
	.kategories { display: none; width: 100%; float: none; }

	.col--main { float: none; width: 100%; }

	.order-product .bez-dph { display: none; }

	.categories--page .category {
		width: 48%;
	}

}


@media only screen and (max-width: 630px) { /* sirka 590 + 2x10 padding + 20 scrollbar */
	/*#content { background: gold; }*/

	/********** Záhlaví **********/
	.header__logo { max-width: 48%; }
	.vyroci-25 { display: none; }
/*	.label-span { left: 52%; } */

	/******* Úvodní stránka ******/
	/*.banner-home__text { right: 120px; }*/
	/*
	.banner-home__text--1 { top: 10px; }
	.banner-home__text--2 { top: 45px; }
	.banner-home__text--3 { top: 80px; }
	*/

	.recommended .maticePolozek { width: 94%; }

	/********* Eshop *************/
	.order-product .float-right {
		float: none;
		clear: both;
		padding-top: 10px;
	}
	.order-product .header .float-right { display: none; }

	.order-product .width-title {
		float: none;
		width: auto;
	}

	.order-product .width-quantity, .order-product .width-price {
		box-sizing: border-box;
		width: 50%;
		line-height: normal;
	}

	.order-product .add-quantity { display: block; }
	.order-product .button {
		display: block;
		max-width: 102px;
	}

	.order-product .remove {
		float: right;
		width: auto;
		line-height: 32px;
		padding: 0 5px;
		margin-top: -5px;
	}

	.order-product .remove .icon { display: none; }
	.order-product .remove .text {
		display: block;
		text-decoration: underline;
	}
	.order-product .remove .text:hover { text-decoration: none; }


	/************* Zápatí ***********/
	.col--1-3 { width: 94%; margin: 2% 3%; }

}

@media only screen and (max-width: 530px) { /* sirka 490 + 2x10 padding + 20 scrollbar */
	/*#content { background: red; }*/

	/************ Záhlaví ***********/
	.header__logo { max-width: none; }
/*	.header__menu { margin-top: -44px; margin-bottom: 44px; } */
	.header__img { height: auto; padding-bottom: 10px; }
	.header__logo { width: 100%; display: block; }
	.header__logo img { width: 50%; margin: 0 auto; display: block; margin-bottom: 15px; }
	.header__search { width: 60%; float: none; clear: both; margin: 0 auto; }
	/*.label-span { position: relative; margin-bottom: -54px; left: 10px; top: -54px; }*/
	.header__customer {
		float: none;
		max-width: 300px;
		margin: auto;
		text-align: center;
		top: 0;
	}
	.header__customer .text-icon { margin-left: 9px; }
	.header__customer .label-opener--menu { margin-left: 0; }
	.header__img--login .text-icon, .header__img--login .label-opener--menu { float: none; }
	.header__account {
		display: none;
		height: auto;
		text-align: center;
	}
	.header__account a { margin-top: 3px; }
	#responsive-account:checked ~ .header__account, .js-responsive-open.header__account { display: block; }

/*	.header { margin-bottom: -44px; background: transparent; } */

	.label-search { display: inline-block; }

	[data-opener=account] { display: inline-block; }

	#responsive-search:checked ~ .header__search, .js-responsive-open.header__search { display: block; }
	.header__search { display: none; }

	/******* Úvodní stránka ******/
	.banner-home__text { font-size: 25px; }
	/*
	.banner-home__text--1 { top: 10px; }
	.banner-home__text--2 { top: 40px; }
	.banner-home__text--3 { top: 70px; }
	*/

	.categories--img { width: 372px; }

	.article--home .article__img { float: none; margin: 0 auto; margin-bottom: 20px; }
	.article--home .article__text { margin: 10px auto; }

	.recommended .products__item, .col--main .products__item, .products__item { width: 100%; margin-left: 0; margin-bottom: 10%; float: none; }

	/********* Podstránky *************/
	.col--1-2 { width: 96%; margin: 5px auto; }
	.product-detail__info .col--1-2 { width: 47%; margin-right: 3%; }
	.product-detail__info .col--1-2.col--last { text-align: right; }

	.products__image { height: auto; }
	.products__image img { width: 50%; }

	.button { margin-bottom: 5px; }

	.order-product .header { margin-bottom: 0; }
	.col--1-2.col--last { clear: both; float: none; }

	.col-order-account { width: 76%; }


	.polozkaLabel { width: 25%; padding: 1%; }
	input, textarea, select { width: 70%; padding: 1%; }
	.polozkaInputDvojnasobna, .polozkaInputComboDvojnasobna, .polozkaInput3 { width: 70%; }
	.label-empty { display: none; }


}

@media only screen and (max-width: 430px) { /* sirka 390 + 2x10 padding + 20 scrollbar */
	/*#content { background: turquoise; }*/

	/****** Záhlaví *********/
	.header__search { width: 80%; }


	/******* Úvodní stránka ******/
	.banner-home__text { font-size: 20px; }
	/*
	.banner-home__text--1 { top: 10px; }
	.banner-home__text--2 { top: 35px; }
	.banner-home__text--3 { top: 60px; }
	*/

	.categories--img { width: 248px; }

	.about--home__question__item { width: 94%; margin: 5% 3%; min-height: 0; }

	/********* Podstránky *************/
	.product-detail__image { width: 94%; }
	.product-detail__info { width: 94%; }
	.width-30 { width: 94%; margin: 3%; }

	.button-link, input[type=submit].button-link { width: 157px; text-align: left; }

	.categories--page__content { margin-left: 0; }

	.categories--page .category {
		width: 100%;
		margin-left: 0;
	}

}



/*@media screen and (max-width: 800px)
{
    table {
		border: 0;
    }

    table tr th {
		display: none;
    }

    table thead {
		display: none;
    }

    table tr {
		margin-bottom: 10px;
		display: block;
		border-bottom: 2px solid #ddd;
    }

	table tr:last-child {
		margin-bottom: 0;
	}

    table td p { text-align: center !important;}

    table td {
		display: block;
		text-align: left;
    }

    table td:last-child {
		border-bottom: 0;
    }

    table td:before {
		content: attr(data-label);
		float: left;
		display: block;
		text-align: center !important;
		text-transform: uppercase;
		font-weight: bold;
		color: #06377a;
		padding: 0.5em;
		background-color: transparent;
    }
}*/